    .col2.careers {
        width: 500px;
        margin: 0px 175px;
    }
    .terms {
        max-width: 500px;
        position: relative;
        margin-left: 200px;
        margin-top: 20px;
    }
	
	.twelve.columns {
    max-width: 500px;
}

.result-item {
    margin-top: 20px;
}
    h1.rego {
        margin-left: 200px;
        margin-bottom: 0px;
    }
    .buttons input:hover,
    a.apply-btn.large-button.button:hover {
        cursor: pointer;
        text-decoration: none !important;
    }
    .buttons input,
    a.apply-btn.large-button.button {
        background: #CD8B34;
        color: white;
        padding: 10px 20px 11px;
        box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
        border: 1px solid rgb(30, 114, 140);
    }
    .apply label,
    div#registration-of-interest a {
        cursor: default;
    }
    #job-info .twelve.columns {
        margin-bottom: -400px;
    }
    li.first.clear {
        color: white;
        font-weight: 100;
    }
    div#job-info {
        position: relative;
        left: 200px;
        /* margin-bottom: 400px; */
        
        top: -400px;
        max-width: 500px;
    }
    .buttons input:hover,
    a.apply-btn.large-button.button:hover {
        background: #dd9637;
    }
    ul#primary-nav li {
        font-size: 10px;
    }
    ul.breadcrumbs {
        border: none;
    }
    fieldset.basic.apply {
        margin-left: -17px;
    }
    ul.pagination.blog-pagination.results-pagination {
        display: none;
    }
    div#registration-of-interest,
    .apply {
        padding-left: 20px;
        width: 71%;
        margin-left: 180px;
        margin-top: 0px;
    }
    #registration-of-interest a,
    .apply a {
        font-size: 14px;
    }
    .row p#no-vacancy-text {
        position: relative;
        width: 500px;
        margin-left: 20px;
    }
    .breadcrumbs li a,
    .breadcrumbs li {
        font-size: 11px !important;
        text-transform: none !important;
    }
    ul.breadcrumbs li:before {
        display: none;
    }
    ul.breadcrumbs span {
        margin-left: -15px;
    }
    .main-col.col.main-crnr h1 {
        padding: 20px 0px 0px 20px;
    }
    h2 {
        font-size: 18px;
		margin-bottom: 10px;
    }
    div#email-a-friend-container {
        display: inline-block;
        position: absolute;
        top: 27px;
        /* margin-left: 200px; */
        
        left: 727px;
        width: 260px;
    }
	
	.row {
    width: 500px;
    max-width:500px;
    min-width: 0px;
    margin: 0 auto;
}
    div#registration-of-interest {
        padding: 20px;
    }
    ul.quick-links li a {
        font-size: 13px;
    }
    h1 {
        font-size: 28px;
        margin-bottom: 10px;
        padding-left: 0px !important;
    }
    p {
        font-size: 13px;
    }
    p.abstract {
        font-size: 15px;
    }
    ul#footer-nav a {
        font-size: 12px;
    }
    ul.pagination.blog-pagination.results-pagination {
        max-width: 120px;
        height: 50px;
    }
	select{
		height:32px;
		border: 1px solid #cccccc;
	}
	#postcode label {
		width: 50%;
		display:inline-block;
	}
	.findpostcode{
		float:right;
	}
	